FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by Joe.
Your IP: 100.28.0.143

cups 56b2103e-367b-4e37-9924-0331a4ff3b51

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/ppc/FAIL/cups,56b2103e-367b-4e37-9924-0331a4ff3b51.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2015/01/31 18:07:38

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sat Jan 31 19:05:05 2015
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/56b2103e-367b-4e37-9924-0331a4ff3b51/cups-1.3.10-2.src.rpm
fetched 3753028 bytes, 593.7 K/s
installing srpm: cups-1.3.10-2.src.rpm
Can't find java virtual machine, aborting.
+ install -d rpm/packages/cups rpm/BUILD/cups
+ rpm -Uhv --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' cups-1.3.10-2.src.rpm
warning: cups-1.3.10-2.src.rpm: Header V4 DSA signature: NOKEY, key ID b391f6f1
cups                        ##################################################
+ rm -f cups-1.3.10-2.src.rpm
Can't find java virtual machine, aborting.
+ TMPDIR=/home/services/builder/rpm/BUILD/cups/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --define 'prep exit 0' rpm/packages/cups/cups.spec
Building target platforms: ppc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	avahi-compat-libdns_sd-devel is needed by cups-1.3.10-2.src
rpm: 	dbus-devel is needed by cups-1.3.10-2.src
rpm: 	php-devel >= 4:5.0.0 is needed by cups-1.3.10-2.src
rpm: Building target platforms: ppc-pld-linux
updating poldek cache...
Can't find java virtual machine, aborting.

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19298 packages read
poldek: Removed 4240 duplicate packages from available set
poldek: Processing dependencies...
poldek: avahi-compat-libdns_sd-devel-0.6.20-7 marks avahi-devel-0.6.20-7 (cap avahi-devel = 0.6.20-7)
poldek: php-devel-5.2.17-20130717.8 marks libtool-1.5.26-2 (cap libtool)
poldek: There are 5 packages to install (2 marked by dependencies):
poldek: I avahi-compat-libdns_sd-devel-0.6.20-7  dbus-devel-0.62-7
poldek: I php-devel-5.2.17-20130717.8
poldek: D avahi-devel-0.6.20-7  libtool-1.5.26-2
poldek: This operation will use 4.9MB of disk space.
poldek: Need to get 958.5KB of archives (523.2KB to download).
poldek: 
poldek: Retrieving [1/4] ac-updates::dbus-devel-0.62-7.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [2/4] ac-updates::avahi-devel-0.6.20-7.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [3/4] ac-updates::avahi-compat-libdns_sd-devel-0.6.20-7.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [4/4] ac-updates::php-devel-5.2.17-20130717.8.ppc.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: Preparing...                ##################################################
poldek: 	installing package libtool-1.5.26-2 needs 808KB on the / filesystem
poldek: 	installing package dbus-devel-0.62-7 needs 972KB on the / filesystem
poldek: 	installing package avahi-devel-0.6.20-7 needs 2MB on the / filesystem
poldek: 	installing package avahi-compat-libdns_sd-devel-0.6.20-7 needs 2MB on the / filesystem
poldek: 	installing package php-devel-5.2.17-20130717.8 needs 5MB on the / filesystem
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	avahi-compat-libdns_sd-devel is needed by cups-1.3.10-2.src
rpm: 	dbus-devel is needed by cups-1.3.10-2.src
rpm: 	php-devel >= 4:5.0.0 is needed by cups-1.3.10-2.src
rpm: Building target platforms: ppc-pld-linux
installing BR: php\-devel avahi\-compat\-libdns\_sd\-devel dbus\-devel
Can't find java virtual machine, aborting.
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19298 packages read
Removed 4240 duplicate packages from available set
Processing dependencies...
There are 1 package to install:
I dbus-devel-0.62-7
This operation will use 437.8KB of disk space.
Need to get 79.2KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
	installing package dbus-devel-0.62-7 needs 156KB on the / filesystem
Installing set #2
Processing dependencies...
avahi-compat-libdns_sd-devel-0.6.20-7 marks avahi-devel-0.6.20-7 (cap avahi-devel = 0.6.20-7)
 avahi-devel-0.6.20-7 marks dbus-devel-0.62-7 (cap dbus-devel >= 0.62)
There are 3 packages to install (2 marked by dependencies):
I avahi-compat-libdns_sd-devel-0.6.20-7
D avahi-devel-0.6.20-7  dbus-devel-0.62-7
This operation will use 641.4KB of disk space.
Need to get 135.7KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
	installing package dbus-devel-0.62-7 needs 156KB on the / filesystem
	installing package avahi-devel-0.6.20-7 needs 380KB on the / filesystem
	installing package avahi-compat-libdns_sd-devel-0.6.20-7 needs 480KB on the / filesystem
Installing set #3
Processing dependencies...
php-devel-5.2.17-20130717.8 marks libtool-1.5.26-2 (cap libtool)
There are 2 packages to install (1 marked by dependencies):
I php-devel-5.2.17-20130717.8
D libtool-1.5.26-2
This operation will use 4.2MB of disk space.
Need to get 822.8KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
	installing package libtool-1.5.26-2 needs 808KB on the / filesystem
	installing package php-devel-5.2.17-20130717.8 needs 5MB on the / filesystem
error: BR installation failed
Can't find java virtual machine, aborting.
+ rpmbuild --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --nodeps --nobuild --clean --rmspec --rmsource rpm/packages/cups/cups.spec
Building target platforms: ppc-pld-linux
+ rm -rf /home/services/builder/rpm/BUILD/cups/tmp
+ chmod -R u+rwX rpm/BUILD/cups
+ rm -rf rpm/BUILD/cups
Begin-PLD-Builder-Info
Build-Time: user:92.09s sys:48.68s real:153.51s (faults io:2 non-io:390641)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]